/*     765155 : 한줄 텍스트      */
.text__765155__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765155__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__765155__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     765165 : 한줄 텍스트      */
.text__765165__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765165__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__765165__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     765175 : 한줄 텍스트      */
.text__765175__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765175__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__765175__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     765185 : HTML 편집기      */
.html__765185__ * {line-height:1.4em}

/*     765195 : HTML 편집기      */
.html__765195__ * {line-height:1.4em;letter-spacing:-.08em}

/*     765205 : 타이틀 텍스트      */
.title__765205__ {font-size:0}
.title__765205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__765205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__765205__.style_top p {padding-top:10px}
.title__765205__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__765205__.style_right p {padding-right:14px}
.title__765205__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__765205__.style_bottom p {padding-bottom:12px}
.title__765205__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__765205__.style_left p {padding-left:14px}
.title__765205__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__765205__.style_circle1 p {padding-left:18px}
.title__765205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765205__.style_circle2 p {padding-left:18px}
.title__765205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765205__ p {font-size:40px}
	.title__765205__.style_top p:before {width:40px}
	.title__765205__.style_right p:before {height:40px}
	.title__765205__.style_bottom p:before {width:40px}
	.title__765205__.style_left p:before {height:40px}
}

/*     765215 : 한줄 텍스트      */
.text__765215__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765215__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__765215__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     765235 : 이미지      */
.img__765235__ {max-width:100%}
.img__765235__ * {box-sizing:border-box}
.img__765235__ a {display:block;vertical-align:top}
.img__765235__ img {width:px;vertical-align:top}

/*     765285 : 한줄 텍스트      */
.text__765285__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765285__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__765285__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     746615 : 실선      */
.solid_line__746615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__746615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__746615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__746615__ {height:20px}
}

/*     765305 : 한줄 텍스트      */
.text__765305__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__765305__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__765305__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     765355 : HTML 편집기      */
.html__765355__ * {line-height:1.4em}

/*     765275 : 타이틀 텍스트      */
.title__765275__ {font-size:0}
.title__765275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__765275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__765275__.style_top p {padding-top:10px}
.title__765275__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__765275__.style_right p {padding-right:14px}
.title__765275__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__765275__.style_bottom p {padding-bottom:12px}
.title__765275__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__765275__.style_left p {padding-left:14px}
.title__765275__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__765275__.style_circle1 p {padding-left:18px}
.title__765275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765275__.style_circle2 p {padding-left:18px}
.title__765275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765275__ p {font-size:40px}
	.title__765275__.style_top p:before {width:40px}
	.title__765275__.style_right p:before {height:40px}
	.title__765275__.style_bottom p:before {width:40px}
	.title__765275__.style_left p:before {height:40px}
}

/*     746655 : 이미지 리스트      */
.img_tile__746655__:after {content:''; display:block; clear:both;}
.img_tile__746655__ * {box-sizing:border-box;}
.img_tile__746655__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__746655__ .item:hover {top:-10px;}
.img_tile__746655__ .item a {display:block; text-decoration:none;}
.img_tile__746655__ .figure {display:block;}
.img_tile__746655__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__746655__ .caption {display:block; margin-top:10px;}
.img_tile__746655__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__746655__ .caption > span.subject {font-size:22px; font-weight:bold; color:#000000;}
.img_tile__746655__ .caption > span.content {margin-top:20px; font-size:19px; color:#000000;}

.col_m_1__746655__ .item {width:100%;}
.col_m_2__746655__ .item {width:50%;}
.col_m_3__746655__ .item {width:33.3333%;}
.col_m_4__746655__ .item {width:25%;}
.col_m_5__746655__ .item {width:20%;}
.col_m_6__746655__ .item {width:16.6666%;}

.col_m_1__746655__ .item,
.col_m_2__746655__ .item2n,
.col_m_3__746655__ .item3n,
.col_m_4__746655__ .item4n,
.col_m_5__746655__ .item5n,
.col_m_6__746655__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__746655__ .caption {margin-top:20px;}

	.text_sml__746655__ .caption > span.subject {font-size:14px;}
	.text_sml__746655__ .caption > span.content {font-size:13px;}
	.text_med__746655__ .caption > span.subject {font-size:16px;}
	.text_med__746655__ .caption > span.content {font-size:13px;}
	.text_big__746655__ .caption > span.subject {font-size:26px;}
	.text_big__746655__ .caption > span.content {font-size:22px;}

	.col_m_1__746655__ .item,
	.col_m_2__746655__ .item2n,
	.col_m_3__746655__ .item3n,
	.col_m_4__746655__ .item4n,
	.col_m_5__746655__ .item5n,
	.col_m_6__746655__ .item6n {clear:none;}

	.col_t_1__746655__ .item {width:100%;}
	.col_t_2__746655__ .item {width:50%;}
	.col_t_3__746655__ .item {width:33.3333%;}
	.col_t_4__746655__ .item {width:25%;}
	.col_t_5__746655__ .item {width:20%;}
	.col_t_6__746655__ .item {width:16.6666%;}

	.col_t_1__746655__ .item,
	.col_t_2__746655__ .item2n,
	.col_t_3__746655__ .item3n,
	.col_t_4__746655__ .item4n,
	.col_t_5__746655__ .item5n,
	.col_t_6__746655__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__746655__ .item,
	.col_t_2__746655__ .item2n,
	.col_t_3__746655__ .item3n,
	.col_t_4__746655__ .item4n,
	.col_t_5__746655__ .item5n,
	.col_t_6__746655__ .item6n {clear:none;}

	.col_pc_1__746655__ .item {width:100%;}
	.col_pc_2__746655__ .item {width:50%;}
	.col_pc_3__746655__ .item {width:33.3333%;}
	.col_pc_4__746655__ .item {width:25%;}
	.col_pc_5__746655__ .item {width:20%;}
	.col_pc_6__746655__ .item {width:16.6666%;}

	.col_pc_1__746655__ .item,
	.col_pc_2__746655__ .item2n,
	.col_pc_3__746655__ .item3n,
	.col_pc_4__746655__ .item4n,
	.col_pc_5__746655__ .item5n,
	.col_pc_6__746655__ .item6n {clear:both;}
}

/*     765385 : HTML 편집기      */
.html__765385__ * {line-height:1.4em}

/*     765405 : 타이틀 텍스트      */
.title__765405__ {font-size:0}
.title__765405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__765405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__765405__.style_top p {padding-top:10px}
.title__765405__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__765405__.style_right p {padding-right:14px}
.title__765405__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__765405__.style_bottom p {padding-bottom:12px}
.title__765405__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__765405__.style_left p {padding-left:14px}
.title__765405__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__765405__.style_circle1 p {padding-left:18px}
.title__765405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765405__.style_circle2 p {padding-left:18px}
.title__765405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765405__ p {font-size:40px}
	.title__765405__.style_top p:before {width:40px}
	.title__765405__.style_right p:before {height:40px}
	.title__765405__.style_bottom p:before {width:40px}
	.title__765405__.style_left p:before {height:40px}
}

/*     765485 : 이미지 리스트 (타일형)      */
.img_tile__765485__ {overflow:hidden}
.img_tile__765485__ .img_inner {margin:0 -1px}
.img_tile__765485__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__765485__ * {box-sizing:border-box}
.img_tile__765485__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__765485__ .item a {display:block}
.img_tile__765485__ .figure {display:block}
.img_tile__765485__ .figure img {width:100%;vertical-align:top}
.img_tile__765485__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__765485__ .caption > span {display:block}
.img_tile__765485__ .caption > span.subject {font-weight:bold;color:#6ac8c7}
.img_tile__765485__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__765485__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_sml__765485__ .caption > span.content {font-size:15px;line-height:1.5em}
.text_m_med__765485__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__765485__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__765485__ .caption > span.subject {font-size:24px;line-height:1.4em}
.text_m_big__765485__ .caption > span.content {font-size:18px;line-height:1.5em}

.col_m_1__765485__ .item {width:100%}
.col_m_2__765485__ .item {width:50%}
.col_m_3__765485__ .item {width:33.3333%}
.col_m_4__765485__ .item {width:25%}
.col_m_1__765485__ .item,
.col_m_2__765485__ .item2n,
.col_m_3__765485__ .item3n,
.col_m_4__765485__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__765485__ .item,
	.col_m_2__765485__ .item2n,
	.col_m_3__765485__ .item3n,
	.col_m_4__765485__ .item4n {clear:none}

	.col_t_1__765485__ .item {width:100%}
	.col_t_2__765485__ .item {width:50%}
	.col_t_3__765485__ .item {width:33.3333%}
	.col_t_4__765485__ .item {width:25%}
	.col_t_5__765485__ .item {width:20%}
	.col_t_6__765485__ .item {width:16.6666%}
	.col_t_1__765485__ .item,
	.col_t_2__765485__ .item2n,
	.col_t_3__765485__ .item3n,
	.col_t_4__765485__ .item4n,
	.col_t_5__765485__ .item5n,
	.col_t_6__765485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__765485__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__765485__ .caption > span.content {margin-top:10px}

	.text_sml__765485__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__765485__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__765485__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__765485__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__765485__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__765485__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__765485__ .item,
	.col_t_2__765485__ .item2n,
	.col_t_3__765485__ .item3n,
	.col_t_4__765485__ .item4n,
	.col_t_5__765485__ .item5n,
	.col_t_6__765485__ .item6n {clear:none}

	.col_pc_1__765485__ .item {width:100%}
	.col_pc_2__765485__ .item {width:50%}
	.col_pc_3__765485__ .item {width:33.3333%}
	.col_pc_4__765485__ .item {width:25%}
	.col_pc_5__765485__ .item {width:20%}
	.col_pc_6__765485__ .item {width:16.6666%}
	.col_pc_1__765485__ .item,
	.col_pc_2__765485__ .item2n,
	.col_pc_3__765485__ .item3n,
	.col_pc_4__765485__ .item4n,
	.col_pc_5__765485__ .item5n,
	.col_pc_6__765485__ .item6n {clear:both}
}

/*     765505 : 공백      */
.solid_line__765505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__765505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__765505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__765505__ {height:0px}
}

/*     765515 : 장문 텍스트      */
.textarea__765515__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__765515__ p {font-size:13px;line-height:1.6em}
}

/*     765525 : 한줄 텍스트      */
.text__765525__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__765525__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__765525__ p {font-size:15px}
}

/*     765535 : 한줄 텍스트      */
.text__765535__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#6ac8c7;letter-spacing:0;line-height:1.5em;
}
.text__765535__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__765535__ p {font-size:15px}
}

/*     765545 : 공백      */
.solid_line__765545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__765545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__765545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__765545__ {height:0px}
}

/*     2589005 : 버튼형 타이틀      */
.button_title__2589005__ {font-size:0}
.button_title__2589005__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2589005__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2589005__ p {font-size:20px}
}

/*     2589015 : 타이틀 텍스트      */
.title__2589015__ {font-size:0}
.title__2589015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2589015__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2589015__.style_top p {padding-top:10px}
.title__2589015__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2589015__.style_right p {padding-right:14px}
.title__2589015__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2589015__.style_bottom p {padding-bottom:12px}
.title__2589015__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2589015__.style_left p {padding-left:14px}
.title__2589015__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2589015__.style_circle1 p {padding-left:18px}
.title__2589015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2589015__.style_circle2 p {padding-left:18px}
.title__2589015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2589015__ p {font-size:48px}
	.title__2589015__.style_top p:before {width:48px}
	.title__2589015__.style_right p:before {height:48px}
	.title__2589015__.style_bottom p:before {width:48px}
	.title__2589015__.style_left p:before {height:48px}
}

/*     2589025 : 한줄 텍스트      */
.text__2589025__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2589025__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2589025__ p {font-size:20px}
}

/*     2589035 : 버튼형 타이틀      */
.button_title__2589035__ {font-size:0}
.button_title__2589035__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2589035__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2589035__ p {font-size:20px}
}

/*     2589045 : 타이틀 텍스트      */
.title__2589045__ {font-size:0}
.title__2589045__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2589045__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2589045__.style_top p {padding-top:10px}
.title__2589045__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2589045__.style_right p {padding-right:14px}
.title__2589045__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2589045__.style_bottom p {padding-bottom:12px}
.title__2589045__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2589045__.style_left p {padding-left:14px}
.title__2589045__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2589045__.style_circle1 p {padding-left:18px}
.title__2589045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2589045__.style_circle2 p {padding-left:18px}
.title__2589045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2589045__ p {font-size:48px}
	.title__2589045__.style_top p:before {width:48px}
	.title__2589045__.style_right p:before {height:48px}
	.title__2589045__.style_bottom p:before {width:48px}
	.title__2589045__.style_left p:before {height:48px}
}

/*     2589055 : 한줄 텍스트      */
.text__2589055__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2589055__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2589055__ p {font-size:20px}
}

/*     765615 : 버튼형 타이틀      */
.button_title__765615__ {font-size:0}
.button_title__765615__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__765615__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__765615__ p {font-size:20px}
}

/*     765625 : 타이틀 텍스트      */
.title__765625__ {font-size:0}
.title__765625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__765625__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__765625__.style_top p {padding-top:10px}
.title__765625__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__765625__.style_right p {padding-right:14px}
.title__765625__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__765625__.style_bottom p {padding-bottom:12px}
.title__765625__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__765625__.style_left p {padding-left:14px}
.title__765625__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__765625__.style_circle1 p {padding-left:18px}
.title__765625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765625__.style_circle2 p {padding-left:18px}
.title__765625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765625__ p {font-size:48px}
	.title__765625__.style_top p:before {width:48px}
	.title__765625__.style_right p:before {height:48px}
	.title__765625__.style_bottom p:before {width:48px}
	.title__765625__.style_left p:before {height:48px}
}

/*     765635 : 한줄 텍스트      */
.text__765635__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__765635__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__765635__ p {font-size:20px}
}

/*     2591695 : 버튼형 타이틀      */
.button_title__2591695__ {font-size:0}
.button_title__2591695__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2591695__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2591695__ p {font-size:20px}
}

/*     2591705 : 타이틀 텍스트      */
.title__2591705__ {font-size:0}
.title__2591705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2591705__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2591705__.style_top p {padding-top:10px}
.title__2591705__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2591705__.style_right p {padding-right:14px}
.title__2591705__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2591705__.style_bottom p {padding-bottom:12px}
.title__2591705__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2591705__.style_left p {padding-left:14px}
.title__2591705__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2591705__.style_circle1 p {padding-left:18px}
.title__2591705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2591705__.style_circle2 p {padding-left:18px}
.title__2591705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2591705__ p {font-size:48px}
	.title__2591705__.style_top p:before {width:48px}
	.title__2591705__.style_right p:before {height:48px}
	.title__2591705__.style_bottom p:before {width:48px}
	.title__2591705__.style_left p:before {height:48px}
}

/*     2591715 : 한줄 텍스트      */
.text__2591715__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2591715__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2591715__ p {font-size:20px}
}

/*     2588515 : 블록 설정      */
.block_option__2588515__ {display:table;width:100%}
.block_option__2588515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588515__ {display:table;width:100%;padding: 0 20px;}
	.row__2588515__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588515__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588515__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     2588525 : 타이틀 텍스트      */
.title__2588525__ {font-size:0}
.title__2588525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2588525__.style_top p {padding-top:10px}
.title__2588525__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__2588525__.style_right p {padding-right:14px}
.title__2588525__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__2588525__.style_bottom p {padding-bottom:12px}
.title__2588525__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__2588525__.style_left p {padding-left:14px}
.title__2588525__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__2588525__.style_circle1 p {padding-left:18px}
.title__2588525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588525__.style_circle2 p {padding-left:18px}
.title__2588525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588525__ p {font-size:46px}
	.title__2588525__.style_top p:before {width:46px}
	.title__2588525__.style_right p:before {height:46px}
	.title__2588525__.style_bottom p:before {width:46px}
	.title__2588525__.style_left p:before {height:46px}
}

/*     2588535 : HTML 편집기      */
.html__2588535__ * {line-height:1.6em;letter-spacing:-.08em}

/*     2588545 : 버튼      */
.button__2588545__ {font-size:0}
.button__2588545__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588545__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588545__ a {font-size:15px}
}

/*     803965 : 실선      */
.solid_line__803965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__803965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__803965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__803965__ {height:10px}
}

/*     803975 : 이미지      */
.img__803975__ {max-width:100%}
.img__803975__ * {box-sizing:border-box}
.img__803975__ a {display:block;vertical-align:top}
.img__803975__ img {width:px;vertical-align:top}

/*     803985 : 우측 퀵메뉴바      */
.row__803985__ {position:relative;}

.quickbar__803985__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg1522888618121538.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__803985__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__803985__ ul {margin:0;padding:10px;}
.quickbar__803985__ ul:after {content:'';display:block;clear:both;}
.quickbar__803985__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__803985__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__803985__ ul li .item {display:table;width:100%;}
.quickbar__803985__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__803985__ ul li .item .figure {display:block;height:40px;}
.quickbar__803985__ ul li .item .figure img {vertical-align:top;}
.quickbar__803985__ ul li .item .figure .off_img {display:block;}
.quickbar__803985__ ul li .item .figure .on_img {display:none;}
.quickbar__803985__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__803985__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__803985__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__803985__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__803985__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__803985__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__803985__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__803985__ ul li:first-child {border-top-width:0;}
	.quickbar__803985__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__803985__ ul li .item {height:110px;}
	.quickbar__803985__ ul li .item .figure {height:auto;}
	.quickbar__803985__ ul li .item .caption {margin-top:12px;}
	.quickbar__803985__ ul li .item .caption .title {font-size:14px;}
	.quickbar__803985__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__803985__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803985__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803985__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__803985__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__803985__ ul li:nth-child(1) .layer_cont,
	.quickbar__803985__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__803985__ ul li.on .item, .quickbar__803985__ ul li:hover .item {background:#fff;}
	.quickbar__803985__ ul li.on .item .figure .off_img,
	.quickbar__803985__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__803985__ ul li.on .item .figure .on_img,
	.quickbar__803985__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__803985__ ul li.on .item .caption,
	.quickbar__803985__ ul li:hover .item .caption {display:none;}
	.quickbar__803985__ ul li.on .layer_cont,
	.quickbar__803985__ ul li:hover .layer_cont {display:block;}
}

.quickbar__803985__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__803985__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__803985__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__803985__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__803985__.build_edit_mode ul li .layer_cont {display:none;}

